Bug 504480 - Review Request: rubygem-configuration - Pure Ruby scoped configuration files
Review Request: rubygem-configuration - Pure Ruby scoped configuration files
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Michal Ingeli
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 504477
  Show dependency treegraph
 
Reported: 2009-06-07 07:45 EDT by Lubomir Rintel
Modified: 2014-11-11 08:45 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-08 14:05:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mi: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Lubomir Rintel 2009-06-07 07:45:21 EDT
SPEC: http://v3.sk/~lkundrak/gdc-ruby-stack/SPECS/rubygem-configuration.spec
SRPM: http://v3.sk/~lkundrak/gdc-ruby-stack/SRPMS/rubygem-configuration-0.0.5-1.fc11.src.rpm

Description:

Ruby configuration gem provides a mechanism for configuring ruby programs
with ruby configuration files.
Comment 3 Michal Ingeli 2009-06-30 18:52:20 EDT
* naming OK
* license missing in original sources, but Ruby license confirmed by upstream
* Clean, legible spec file, American English
* source file matches upstream
* file list, documentation, permissions OK
* builds in mock
* rpmlint silent

APPROVED
Comment 4 Lubomir Rintel 2009-07-08 11:49:13 EDT
New Package CVS Request
=======================
Package Name: rubygem-configuration
Short Description: Pure Ruby scoped configuration files
Owners: lkundrak
Branches: F-10 F-11 EL-5
Comment 5 Jason Tibbitts 2009-07-08 12:35:34 EDT
CVS done.
Comment 6 Lubomir Rintel 2009-07-08 14:05:02 EDT
Imported and built.
Thanks for review and CVS!
Comment 7 Troy Dawson 2014-11-10 18:36:36 EST
Package Change Request
======================
Package Name: rubygem-configuration
New Branches: epel7
Owners: tdawson
Comment 8 Gwyn Ciesla 2014-11-11 08:45:51 EST
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.